.galerie * {
    box-sizing: content-box;
}
#bio_ep_bg {
    opacity: 0.8 !important;
}
#fox-m643-email-box label, #fox-m643-phone-box label {
    width: 75px !important;
}
.slidertxt2
 {font-family: "Open Sans",sans-serif;}
 
input#fox-m643-email, input#fox-m643-phone{
    width: 75% !important;
}
.footerlab .patblock p{
line-height: 20px;
}
.fox-row label {
    font-weight: normal;
    margin-bottom: 0;
}
.footbox .fox-form select, .footbox .fox-form textarea, .footbox .fox-form input[type="text"] {
    background-color: #ffffff;
    border: 0 none;
    border-radius: 0 !important;
    color: #555555;
	text-shadow: none;
}
div#fox-container-m636 .checkbox {
    padding-left: 10px !important;
}
.logobanka img{
display: inline;
}
.owl-carousel-banky img{
padding:40px 0;
}
.fluidcaption.par_slider2 {
    background: none;
    padding: 0;
}
.cd-hero-slider p {
    line-height: 1.6 !important;
}
.topicons{

}
.fluidcaption.par_slider2 p {
	color: #666 !important;
	width:100% !important;
	max-width: 100% !important;
text-align: justify;
	padding: 0 0 0 22%;
	text-shadow: none !important;
}
.fluidcaption.par_slider2 p.strong{
font-size: 30px;
}
.orange{
color: #80cc28;
font-weight: bold;
}

.fluidcaption.par_slider2 .sbutton5 {
    margin-top: 20px;
}
.cd-hero-slider li.selected p.par_slider.strong {
   font-size:30px;
}
.toptitle {
font-size:110%;
font-weight: 600;
color: #fff;
}
.toptel, .toptel:hover, .toptel:focus {
color: #fff;
font-weight: 600;
font-size:130%;
}
.smallf {
    font-size: 80%;
    padding-left: 20px;
}
.footbox div#fox-container-m636 .btn:active, .tab-pane div#fox-container-m637 .btn:active, .tab-pane div#fox-container-m638 .btn:active{
	transform: translate(0px,3px);
  -webkit-transform: translate(0px,3px);
	border-bottom: 1px solid #b25b25 !important;
	line-height: 47px;
}
.mclanek hr{
border-top: 1px solid #ddd;
margin-top: 10px;
margin-bottom: 10px;
}
.calcq2 a:hover{
background: none;
}
.footbox .control-group {
    margin-bottom: 10px !important;
}
.obp label {
font-size:80%;
}
.product-tabs .nav > li > a {
    display: block;
    padding: 15px 35px;
    position: relative;
}
#se-webform-2915.se-webform {
    width: 100% !important;
}
.vypocet {
 font-size: 200%;
    margin-top: 0;
    padding: 0 25px 15px;
    color: #638e2a;
    font-family: "Open Sans";
    font-weight: 300;
}
.osoba .detaily a{
text-decoration: underline;
}
div.catItemView.groupLeading, div.catItemView.groupLeading p span, div.catItemView.groupLeading blockquote {
    background: none;
    border-bottom: 0 none;
	font-weight: normal !important;
	font-size: 100% !important;
}
div.itemIsFeatured::before, div.catItemIsFeatured::before, div.userItemIsFeatured::before {
display: none;
}
.item-page{
background:#f1f1f1; border: #ddd 1px solid; padding:20px; margin-top:20px;
}
div.itemImageBlock {
    padding: 0;
}
.footbox div#fox-container-m636 .btn, .footbox div#fox-container-m636 .btn span, .tab-pane div#fox-container-m637 .btn, .tab-pane div#fox-container-m637 .btn span  , .tab-pane div#fox-container-m638 .btn, .tab-pane div#fox-container-m638 .btn span  {
    color: #fff; text-shadow: none;
}
.tab-pane .fox-row {
    padding-left: 20px;
}
.social_icon a{
font-size: 170%; padding-right:10px; padding-top:10px;
}
.kontakt a:hover{
text-decoration: none;
}
.copyright a{
border-bottom: 1px dotted #fff;
}
div#fox-container-m636 .required, div#fox-container-m636 .asterisk, div#fox-container-m637 .required, div#fox-container-m637 .asterisk , div#fox-container-m638 .required, div#fox-container-m638 .asterisk {
    color: #ff8235 !important;
}
.moduletable .custom .infobox{
	background: none;
    min-height: 290px;
}
.moduletable .custom .infobox .infobox-box {
    min-height: 290px;  margin: 0 10px 10px;
}
#k2Container.itemView .itemBody .itemNaviTop dl.article-info dd {
    color: #999;
    display: inline-block;
    font-size: 85%;
    margin-right: 10px;
    white-space: nowrap;
}
.itemBodybg {
 background: #f1f1f1;
    border-bottom: 3px solid #ddd;
    margin-bottom: 0;
    padding: 25px;
}
.itemCommentsForm {
 background: #f2f2f2;
    border: 1px solid #ddd;
    margin-bottom: 0;
    padding: 25px;
	margin-top: 40px;
}
div.itemCommentsForm h3{
	 font-size: 200% !important;
color: #638e2a !important;
    font-family: "Open Sans";
    font-weight: 600;
	padding-bottom:15px;
	padding-left: 0 !important;
	padding-top: 0 !important;
}
div.itemCommentsForm form textarea.inputbox, div.itemCommentsForm form input.inputbox
{
    border: 1px solid #ddd;
}
.zpet_na_pobocku{
  font-size: 15px;
 padding: 20px 30px 60px;
	 color: #ff8235;
}
div.itemRatingBlock span {
    font-weight: bold;
    font-size: 16px;
}
div.itemRatingBlock .col-sm-12 {
padding-left: 0 !important;
}
.zpet_na_pobocku a{
text-decoration: underline;
font-size: 18px;
}
.itemBodynobg {
 background: #fff;
 margin-bottom: 0;
    margin-top: -15px;
    padding: 0 15px 25px;
}
.gepard_akademie img{
width: 80%; padding:10px 0;
}
.partNo1 .gepard_akademie img{
width: 50%; padding:10px 0;
}
.infoboxy{
font-weight: 600;
}
.lpad li {
    margin: 0;
    padding: 10px 0;
}
.fluidcaption .intro-obrazek {
    padding: 0;
	margin:0;
}
.fluidcaption .intro-obrazek img {
    border-radius: 100%; border:3px solid #b0de1b; width:30%;
}
.partNo1 {
 background: #f1f1f1;
 padding: 0 0 0 25px;
}
.partNo1 span.itemImage {
    display: block;
    margin: 0;
    text-align: center;
}
.partNo1 div.itemImageBlock {
    margin: 0;
}
span.itemImageCaption {
    color: #666;
    display: block;
    float: none;
    font-size: 11px;
    text-align: center;
}
.partNo1 .itemHeader h1 {
    font-weight: 600;
   padding-top: 25px;
}
.motto{
color: #999;
    font-style: italic;
    font-weight: bold;
    padding-bottom: 25px;
    padding-top: 15px;
}
.lpad{
 padding: 30px 0 0;
}
div.galerie {
    margin-bottom: 0;
    margin-left: auto;
    margin-top: 0;
    padding: 20px 20px 0 40px;
    text-align: center;
}
.meClankyList{
text-align: left;
}
.meClankyList ul{
margin:0;
padding:0;
}
.pozice_separator {
height:10px;
}
.partNo1 .image {
    padding-right: 0;
}
div.itemFullText h3, .item-page h3 {
    color: #666;
    font-size: 160%;
    font-weight: 600;
    margin: 0;
    padding: 16px 0 4px;
}
div.itemIntroText {
    color: inherit;
    font-size: 16px !important;
    font-weight: 600;
    line-height: 24px;
    padding: 20px 0 0;
}
div.itemFullText {
    color: inherit;
    font-size: 14px !important;
    font-weight: normal;
    line-height: 24px;
    padding: 0;
}
div.itemFullText span {
    color: inherit;
    font-size: 14px !important;
    font-weight: normal;
    line-height: 24px;
}
div.itemExtraFields
{
    padding: 20px 0 0;
}
div.itemRelated h3 {
    padding-bottom: 30px;
}
div.itemRelIntrotext {
    font-size: 13px;
}
div.itemFullText h2, .item-page h2 {
	 margin-top: 30px;
	 margin-bottom: 20px;
	 font-weight:600;
}
div.blog3 {
padding-bottom: 30px;
}

div.itemFullText blockquote, .item-page blockquote {
    background: #80cc28 none repeat scroll 0 0;
    border-left: 0 none;
    color: #fff;
	display: inline-block;
    font-size: 18px;
    margin: 20px 0 !important;
    padding: 20px;
	width:100%;
}
div.itemFullText a, .item-page a{
   text-decoration: underline;
}
div.itemFullText blockquote a {border-bottom: 1px dotted #fff;
    color: #fff;
}
.itemNaviTop{border-bottom: 1px solid #ddd;
}
dl.article-info {
    margin-bottom: 10px;
    margin-top: 0;
}
.itemHeader h1
{font-size: 240%;
font-weight: 600;
	 margin-top: 10px;
	 margin-bottom: 20px;
}
#k2Container {
    padding: 0;
}
div.itemView {
    margin: 0;
}
div.itemBody {
    margin: 0;
    padding: 24px 0;
}
#searchForm .radio, #searchForm .checkbox {
    display: inline-block;
    line-height: normal;
    margin: 10px;
    position: relative;
}
.searchintro {
    font-size: 16px;
    position: absolute;
    right: 25px;
	top:20px;
}
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
	
	#calc-tabs label, .hypclc .prepocitat, #gpfcalc1 > tbody > tr > td:first-child, .calchelp .frontend_calc_submit, #userform1 .sbutton3, .gpclc5 button, a.acymailing_togglemodule {
    width: 100% !important;
	}
.moduletablepraz .res {
    background: none !important;
}
.fluidcaption.par_slider2 p {
    text-align: center;
    padding: 20% 0 0 0;
}
.blog-link {
    position: absolute;
}
#div-refinancovani{
border-bottom: 1px solid #666;
	}
.tip .tiptext {
    width: 200px !important;
	}
.vysledek1 {
    text-align: center;
	margin:0 auto;
}
.step2b .sbutton3{
float: none !important;
width:100%;
}
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
.itemFullText.col-md-8 table {
  margin: 1em 0;
  min-width: 100%;
}
.itemFullText.col-md-8 table tr {
  border: 1px solid #e0e0e0;
}
.itemFullText.col-md-8 table td:first-child {
 background: #f0f0f0;
}
.itemFullText.col-md-8 table th {
  display: none; background: #e2e0e1;
}
.itemFullText.col-md-8 table td {
  display: block;  border-right: 1px solid #e0e0e0;
}
.itemFullText.col-md-8 table td:last-child {
  display: block;  border-right: 0 none;
}
.itemFullText.col-md-8 table td:first-child {
  padding-top: .5em;
}
.itemFullText.col-md-8 table td:last-child {
  padding-bottom: .5em;
}
.itemFullText.col-md-8 table td:before {
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 480px) {
  .itemFullText.col-md-8 table td:before {
    display: none;
  }
}
.itemFullText.col-md-8 table th, .itemFullText.col-md-8 table td {
  text-align: left;
}
@media (min-width: 480px) {
  .itemFullText.col-md-8 table th, .itemFullText.col-md-8 table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .itemFullText.col-md-8 table th:first-child, .itemFullText.col-md-8 table td:first-child {
    padding-left: 0;
  }
  .itemFullText.col-md-8 table th:last-child, .itemFullText.col-md-8 table td:last-child {
    padding-right: 0;
  }
}
.itemFullText.col-md-8 table {
  background: #fff;
  color: #4e4c4d;
  overflow: hidden;
}
.itemFullText.col-md-8 table tr {
  border-color: #e0e0e0;
}
.itemFullText.col-md-8 table th, .itemFullText.col-md-8 table td {
  margin: .5em 1em; text-align: left;
}
@media (min-width: 480px) {
  .itemFullText.col-md-8 table th, .itemFullText.col-md-8 table td {
    padding: 10px !important;
  }
}
.itemFullText.col-md-8 table th, .itemFullText.col-md-8 table td:before {
  color: #4e4c4d;
}  
div.itemFullText .smap {
    float: right;
    width: 70%;
	 margin-left: 15px;
}
div.itemFullText p.clear {
    margin: 0; height: 0;
}
.dalsiClankyHeader {
font-weight: bold;
padding-top:10px;
}
.pobocka .itemBodybg {
    background: #fff;
    border-bottom: 0 none;
    margin: 0;
    padding: 0;
}
.pobocka div.itemFullText, .mclanek {
    padding-right: 25px !important;
}
div.itemComments {
    background: #fafafa none repeat scroll 0 0;
    border: 0;
    border-radius: 0;
    padding: 0;
	margin-top: 30px;
}
.full-pobocka {
  background: #f1f1f1;
    border-bottom: 3px solid #ddd;
    margin-bottom: 25px;
    padding: 25px;
	min-height: 450px;
}
.pobocka .itemHeader h1, .kraj h1 {
    font-size: 240%;
    margin-bottom: 48px;
    margin-top: 10px;
}
.kraj {
background: #f1f1f1;
    border-bottom: 3px solid #ddd;
    margin-bottom: 25px;
    margin-top: 24px;
    padding: 10px 25px 25px !important;
}
.kraj h3 {
    font-size: 160%;
    font-weight: 600;
    margin: 0;
    padding: 16px 0 20px;
}
.kraj ul { padding-left: 20px; list-style:none; }
.kraj li { margin-bottom: 10px; font-size: 18px;}
.kraj li:before {    
    font-family: 'FontAwesome';
    content: '\f0a4';
    margin:0 5px 0 -15px;
	color: #ff8235;
}
#kalkulacka-zpet{
float:right; padding-right: 20px;
}
.sazba.bigger{
text-align: center;
}
.osoba{
  background: #f1f1f1;
    border-right: 15px solid #fff;
    margin-bottom: 15px;
    min-height: 350px;
    padding: 25px;
}
.osoba .gepard_akademie{
padding-top: 10px;
}
.text-font{
padding-left: 15px;
}
.kontakty h2, .itemImageGallery h2 {
    font-size: 220%;
    width: 100%;
	padding-top:40px;
}
.kontakty h2:first-child {
    font-size: 220%;
}
.osoba .jmeno {
font-size: 16px;
    font-weight: bold;
}
.osoba .image img { 
background: -moz-linear-gradient(top,  #f5f5f5 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f5f5 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f5f5 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(top,  #f5f5f5 0%,#efefef 100%); /* W3C */
-pie-background: linear-gradient(top,  #f5f5f5 0%,#efefef 100%); 
border-radius: 7px;
border:1px solid #d8d8d8;

}
.osoba .image, .osoba .detaily{
float: left;
display: block;
}
.osoba .image{
max-width:150px;
padding: 0;
}
.osoba .detaily {
padding: 0 25px;
}
.gpfcom {
    background: #fff;
    color: #4e4c4d;
    overflow: hidden;
    margin: 1em 0;
    min-width: 100%;
    border: 1px solid #e0e0e0;
}
.gpfcom td::before {
    display: inline-block;
    font-weight: bold;
    width: 6.5em;
}
.gpfcom td:first-child {
    background: #f0f0f0;
}
.gpfcom td {
    padding: 10px !important;
    margin: 0.5em 1em;
    text-align: left;
    display: table-cell;
    border-right: 1px solid #e0e0e0;
}
.gpfcom td:last-child {
    padding-right: 0;
    padding-bottom: 0.5em;
    border-right: 0 none;
    display: block;
	min-width: 200px;
}
.owl-wrapper div.infobox a.k2ReadMore{
    background: #80cc28 !important;
    border: 1px solid #80cc28 !important;
    border-radius: 0 !important;
    color: #fff !important;
    display: inline-block !important;
    font-size: 14px !important;
    height: auto !important;
    line-height: normal !important;
    margin: 0 auto !important;
    text-decoration: none !important;
    transition: all 0.5s ease-in-out 0s !important;
    width: 100% !important;
}
div.itemComments ul.itemCommentsList li.itemCurrentRating {
    border-bottom:0px solid #ddd;
    background:transparent url(/components/com_k2/images/system/transparent_star.gif);
    background-position: 0 25px;
    overflow: hidden;
}
.se-webform{
background: #80cc28 !important;
width: 100% !important;
}
.se-webform input {
background: #fff !important;
    width: 100% !important;
	box-shadow: none !important;
	border: 0 !important;
	border-radius: 0 0 !important;
	color: #666 !important;
}

.item-page .se-submit button {
    background: #ff8235 !important;
    border: 0 none !important;
    border-bottom: 3px solid #b25b25 !important;
    font-family: "Open Sans",sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    height: 46px !important;
    line-height: 37px !important;
    padding: 0 !important;
    text-align: center !important;
    transition: all 0.1s ease 0s !important;
    text-transform: uppercase !important;
    width: 40% !important;
    border-radius: 7px !important;
}
.item-page .se-webform .se-header h3, .item-page .se-webform .se-text p {
    color: #fff !important;
}
.item-page .se-webform .se-body ul li label {
    font-size: 15px !important;
    color: #fff !important;
}
div.itemCommentsPagination .pagination > .active > a {
    background: #ff8235 !important;
    color: #fff !important;
    border-color: transparent !important;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff !important;
    background-color: #ff8235 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	float:left !important;
}
.cc_container a, .cc_container a:visited {
    color: #ff8235 !important;
}
.questionmark {
    display: inline-block;
    width:20px;
    height:20px;
    border-radius:10px;
    font-size:14px;
    color:#fff;
    line-height:20px;
    text-align:center;
    background:#888;
    font-weight: bold;
}
.tip {
    position: relative;
    display: inline-block;
    border-bottom: 0px dotted black;
    cursor: pointer;
}
.tip .tiptext {
    background-color: #80cc28;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    left: 25px;
    opacity: 0;
    padding: 10px;
    position: absolute;
    transition: all 0.5s ease 0.5s;
    visibility: hidden;
    width: 350px;
    z-index: 1000;
}
.tip:hover .tiptext {
opacity: 1;
visibility: visible;
}

.newslab .se-text, .newslab .se-text p, .newslab .se-header h3, .newslab .se-body ul li label, #se-webform-2925.se-webform .se-header h3, #se-webform-2925.se-webform .se-body ul li label{
color: #fff !important;
}
.newslab .se-text p, .newslab .se-body ul li label{
font-size: 15px !important;
}
.newslab .se-body ul li input[type="text"]{
padding: 10px !important;
}
.newslab .se-submit button, #se-webform-2925.se-webform .se-submit button {
    background: #ff8235 !important;
    border: 0 none !important;
    border-bottom: 3px solid #b25b25 !important;
    font-family: "Open Sans",sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    height: 46px !important;
    line-height: 37px !important;
    padding: 0 !important;
    text-align: center !important;
    transition: all 0.1s ease 0s !important;
    text-transform: uppercase !important;
    border-radius: 7px !important;
}
#fox-container-m643 h2{
font-size: 16px !important;
color: #000;
font-weight: bold;
line-height: 26px;
}

#fox-container-m643 .fox-item{
margin-bottom:10px;
}
div#fox-container-m637 .fox-form-stacked .fox-item-submit .controls{
width: 300px !important;
}
#fox-container-m638{
max-width: 600px;
}

.vplr .flex-caption {
    top: 20%;
}
.vplr .flexbtn {
display: inline-block;
padding: 0.8em 1.5em;
margin-top: .8em;
background: #ff8235;
font-size: 1.1rem;
font-family: "Open Sans";
font-weight: 600;
letter-spacing: 1px;
color: #ffffff;
  text-transform: uppercase;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.comm_gph{
height: 120px;
overflow: hidden;
}
.vplr .flexbtn:hover {
  background-color: #b25b25;
  text-decoration: none; 
}
input[type=text]::-webkit-input-placeholder {  color: #888;}
input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color: #888;}
input[type=text]::-moz-placeholder { /* Firefox 19+ */  color: #888;}
input[type=text]:-ms-input-placeholder { /* IE 10+ */  color: #888;}
input[type=text]:-moz-placeholder { /* Firefox 18- */  color: #888;}

.sbutton5.button-form-user-data {
    text-decoration: none;
}
p .lcUsername,p .lcCommentDate{
font-size: 12px;
}
section.dbox.oznam {
	margin-bottom: 0;
}
section.dbox.oznam .box{
	background-color: #fff;
	background: #fff;
    color: #555;
}
section.dbox.oznam .box h4.stat-count {
    font-size: 30px;
    color: #80cc28;
    padding-top: 0;
    font-weight: 600;
}
section.dbox.oznam p, ul.timeline {
text-align:left;
}
section.dbox.oznam ul.timeline p {
    padding: 0;
    margin: 0;
}
.oznam .sbutton5 {
width:60%;
margin-top: 20px;
}
ul.timeline {
list-style-type: none;
position: relative;
padding:0;
margin:0 0 20px 0;
}
ul.timeline:before { 
content: ' ';
background: #ff8235;
display: inline-block;
position: absolute;
left: 29px;
width: 2px;
height: 100%;
z-index: 400;
}
ul.timeline > li {
margin: 20px 0;
padding-left: 60px;
}
ul.timeline > li:before {
content: ' ';
background: white;
display: inline-block;
position: absolute;
border-radius: 50%;
border: 3px solid #ff8235;
left: 17px;
width: 20px;
height: 20px;
z-index: 400;
}
.bezkontakt {
    color: #fff;
    background: #3e6313;
    border-bottom: 1px solid #fff;
	text-align: center;
	padding: 10px;
}
.bezkontakt a, .bezkontakt a:hover, .bezkontakt a:focus  {
    background: #ff8235;
    color: #fff;
	border: 1px solid #fff;
	}